body{font-family:"Open Sans", Helvetica, sans-serif;color: #333; font-size:14px !important;font-weight:400 !important; line-height: 1.5;}
body{padding-top:50px;background:#f0f0f0}
a, a:focus, a:hover, a:active { outline: 0 none;}
div, input, select, textarea, span, img, table, td, th, p, a, button, ul,code, pre, li {
  -webkit-border-radius: 0 !important;
     -moz-border-radius: 0 !important;
          border-radius: 0 !important;
}

.btn{ border-radius:12px !important;}
.bold{font-weight:700}
.jump{position:absolute;margin-top:-80px}
.shadow{box-shadow: 12px 0 15px -4px rgba(31, 73, 125, 0.8), -12px 0 8px -4px rgba(31, 73, 125, 0.8);}
.navbar-default{background:#fff !important}
.navbar-default a {color:#555 !important;font-size:11px;font-weight:400;text-transform: uppercase;}
.navbar-default a:hover {color:#222 !important;}
.navbar-brand {padding:0;margin-left:0 !important;}
.navbar-brand img{height:42px;margin:8px}
.navbar-brand span{font-size:12px;margin-top:20px}
.navbar-nav .dropdown:hover .dropdown-menu{display:block}
.navbar-nav .btn-service{color:#fff !important;}
.navbar-nav .btn-service:hover{background::#fff !important;color:#F0AD4E !important; margin:-2px; border:2px solid #F0AD4E}
.lkwBanner{background: url(/img/banner/LFG-HEADER-Banner-1170x130_2021.jpg) no-repeat;height:130px;margin:0 -15px;display:none;justify-content: space-between;padding-left:15px}
.page_breadcrumb{padding:0;}
.page_breadcrumb > .container{background:#fff;padding:0px 10px;padding-bottom:0}
.page_breadcrumb h1{font-size:24px;margin:15px 0 10px;line-height:24px}
.page_breadcrumb .breadcrumb{font-size:12px}

.btn-rss{line-height:28px;width:28px;text-align:center !important;margin-top:10px;font-size:18px;padding:0}
.btn-social{line-height:48px;padding:0;text-align:center;width:50px;font-size:28px}
.btn-right{margin:0 !important; padding:0 !important; line-height:50px;font-weight:900;color:#fff !important;text-align:left}
.btn-right i {float:left;line-height:50px;width:60px;text-align:center;background:#398439;margin-right:15px}
.btn-right.btn-facebook:hover{background:#4C66A4 !important}

.light_blue{background:#D6EEFA;padding:10px;xxxmargin: 0 -40px}
.p16{padding:16px}
.fb-snippet a{color:#333;text-decoration:none}

#page{}
#page > .container{;xxpadding-top:10px;background:#fff;}
#page .nav-tabs{font-size:11px}
#page h2{margin:0;margin-bottom:15px}
#page h2.page-header{}

.orange{color:#ff8c00}
.ribbon {position:absolute;margin-left:-35px;margin-top:-24px;z-index:2}
.light_blue .row{}
.light_blue .nav-tabs{border-bottom:0 !important}
.light_blue .orange{line-height:3.5em;}

.fa-iconstyle{margin-left:20px}
.fa-iconstyle li:before{
	font-family: 'FontAwesome';
	margin:0 5px 0 -20px;
}

.enabled-list li:before {    
	content: '\f00c';
	color: #5cb85c;
}

.disabled-list li:before {    
	content: '\f00d';
	color: #d9534f;
}

.plus-list li:before {    
	content: '\f067';
}


img.grayscale {
  filter: url("data:image/svg+xml;utf8,<svg xmlns=\'https://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 3.5+ */
  filter: gray; /* IE6-9 */
  -webkit-filter: grayscale(100%); /* Chrome 19+ & Safari 6+ */
}

img.grayscale:hover {
  filter: none;
  -webkit-filter: grayscale(0%);
}

img.blurry{
    filter: blur(5px);
    -webkit-filter: blur(5px);
}

#right-column{padding-top:25px !important;}
.affix{top:80px;position:static}
.affix-top{}
.affix-bottom{}

#captcha_img{border:1px solid #ccc;border-radius:4px;float:left;display:inline-block;margin-right:10px}
#captcha_space{font-size:28px;font-weight:100;line-height:82px;margin-right:10px;float:left;display:inline-block}
#captcha {width:150px !important;height:82px !important;font-size:40px !important;display: inline-block !important}
#captcha_refresh{font-size:11px;line-height:22px;color:#999}

a.product-link{text-decoration:none;color:#428BCA;}
.product:hover{ border:1px solid #3276b1;cursor:pointer}
.product:hover .price { background:#3276b1}
.product h2{font-size:24px;color:#428BCA;margin:10px 0 !important}
.product .panel-body{min-height:100px;color:#333;}
.product .list-group{color:#333;}
.price{margin:0 -5px;padding:5px 0;background:#428BCA;color:#fff;text-align:center;font-size:54px;}
.price h4 {display:block;color:#fff;text-decoration:none;color:#fff}
.price h4 div{ color: #fff; font-size: 54px; font-weight: 300; padding: 5px 0;}
.price i{font-size: 28px; font-style: normal; position: relative; top: -8px;}
.price h4 span { font-size: 14px; font-style: normal; position: relative; top: -10px; display: block; margin-top:10px}

.upload-button input, #files input { position: absolute; top: 0; right: 0; margin: 0; opacity: 0.0; filter: alpha(opacity=0); cursor: pointer; }
.upload-button { position: relative; cursor: pointer; text-align: center; overflow: visible; overflow: hidden;}
.img_preview {max-width:140px;border:1px solid #eee;}
/*#banner_preview .img_preview{max-width:900px !important}*/

.has-error label{color:#A94442}
.has-error .mce-tinymce{border-color:#A94442}
.step{font-size:1.5em}
#user_panels .panel-body{min-height:350px !important}
.img_preview{max-width:200px}
.panel-login .panel-body,.panel-signup .panel-body{height:auto}
.panel-login .panel-footer, .panel-signup .panel-footer {border-top:0;background:#fff}
.tag{margin: 0 5px 5px 0; padding:0 8px;line-height:1.5em;display:inline-block; background:#eee;color:#428BCA !important;border-radius:4px}
.contact i {width:15px;text-align:center;margin-right:5px}

.bx-wrapper .bx-viewport { border: 0 !important; box-shadow: none !important;}
.bx-wrapper .bx-next {right: 10px}
.bx-wrapper .bx-prev {left:10px}
.slide .shout{border:1px solid #ccc;border-radius:4px;padding:20px;height:200px;font-size:0.9em}
.slide .autor{margin-top:20px}
.slide .autor img{border:1px solid #ccc;}
.--shout:after {
    border-color: #FFFFFF rgba(0, 0, 0, 0) rgba(0, 0, 0, 0);
    border-style: solid;
    border-width: 13px 13px 0;
    top: 199px;
    content: " ";
    display: block;
    height: 0;
    left: 30px;
    margin-left: -13px;
    position: absolute;
    width: 0;
}
.--shout:before {
    border-color: #CCCCCC rgba(0, 0, 0, 0) rgba(0, 0, 0, 0);
    border-style: solid;
    border-width: 14px 14px 0;
    top: 200px;
    content: " ";
    display: block;
    height: 0;
    left: 30px;
    margin-left: -14px;
    position: absolute;
    width: 0;
}

.expired{opacity:0.5}
.job-teaser h2{margin:0;margin-bottom:5px;font-size:18px}
.job-teaser .logo{width:100px;margin:3px 10px 10px 0}
.job-teaser .fa {width:15px;text-align:center;margin-right:5px}
.sq-logo{ border:1px solid #efefef }

#page_text{xxdisplay:none;}
#page_text>.container{margin-top:40px;background:#fff;padding:40px 20px;font-size:12px}

.footer-cta { background: none repeat scroll 0 0 #00A9E0; color: #FFFFFF; box-shadow: 0 4px 0 rgba(255, 255, 255, 0.1) inset; margin:0;margin-top:40px; padding: 50px 0; text-align: center;}
.footer-cta a {color:#fff;margin-right:20px}

footer { background: none repeat scroll 0 0 #24262B; color: #ADADAD; background: none repeat scroll 0 0 #2E3137; box-shadow: 0 4px 0 rgba(255, 255, 255, 0.1) inset; padding: 100px 0;}
footer li{padding-bottom:10px}
.copyright { background: none repeat scroll 0 0 #24262B; color: #ADADAD; box-shadow: 0 4px 0 rgba(255, 255, 255, 0.1) inset; font-weight:900;font-size:12px; overflow: hidden; padding: 30px 0; position: relative; text-transform: uppercase;}

label,.nav-tabs>li{font-weight:700;text-transform:uppercase}
.radio{margin-top:0}
.radio > label{text-transform:none}
.btn-theme {background:#00A9E0;border:2px solid #00A9E0 !important;color:#fff;font-weight:900 !important;}
.btn-theme:hover{background:#fff;color:#00A9E0;border:2px solid #00A9E0 !important}

.modal-content {background:#fafafa;background:#fff}
.modal-header{background:#fff}
.modal-footer{background:#fff}
.modal-title{margin:15px 0}
.modal-body .form-group{margin-top:25px}

.dropdown-menu {
	
	position:relative;
	float:none;
	border:0;
	box-shadow: none;
	display:block;
}

.dropdown-menu > .active > a > em{color: #fff;}

#page .nav-tabs{font-size:10px;}
#page .nav-tabs > li {float:none}

.btn-einfach-bewerben{ background:#ffcc00;border:1px solid #ffcc00; color:#000;font-weight:700 }
.btn-einfach-bewerben:hover{ background:#ffe066;color:#333; border:1px solid #ffe066  }

#bottom_box{
	left:0;
	margin: 0;
	padding: 10px 15px 0;
	width: 100%;
	height: 90px;
	border: 0px solid #337ab7;
	position:fixed;
	z-index: 999;
	bottom:0;
	background: #337ab7;
	color:#fff;
}
#bottom_box a{color:#fff;text-decoration:none}
#bottom_box > div.text-center{margin-top:10px;}



#service_container{
	background: repeating-linear-gradient(135deg, #bbe3f7, #bbe3f7 30px, #eee 30px, #ddd 60px);
	position:absolute;
	margin: auto 0;
	margin-left: -40px;
	width: 130px;
	height: auto;
	padding:5px;
	padding-left:0;
}
#service_container .service_inside{
	padding: 6px;
	padding-bottom:18px;
	border: 1px solid #eee;
	background: #fff;
	font-size:1rem;
}
#service_container .logo{
	margin-top: 5px;
	margin-bottom:15px;
	overflow:hidden;
}

#service_container ul{
	margin: 25px 0;
	padding:0;
	list-style-type:none;
}
#service_container ul li{
	padding:0;
}
#service_container ul li a{
	display:block;
	text-align:left;
	font-size: 1.3em;
	font-weight:700;
	text-decoration:none;
	line-height:2em;
}

#service_container ul li a i{
	width:25px;
	height:25px;
	text-align:center;
	font-size:1.3em;
	
	background: #428bca;
	vertical-align:middle;
	padding: 4px 0;
	color: #fff;
}
#service_container ul li a.active i{
	color:#fc0;
}

#service_container .service_link{
	font-weight:400;
	color:#555;
}

.btn-prev, .btn-next{font-size:22px;}

.autocomplete-suggestions {
    text-align: left; cursor: default; border: 1px solid #ccc; border-top: 0; background: #fff; box-shadow: -1px 1px 3px rgba(0,0,0,.1);
    font-size:14px;
    /* core styles should not be changed */
    position: absolute; display: none; z-index: 9999; max-height: 254px; overflow: hidden; overflow-y: auto; box-sizing: border-box;
}
.autocomplete-suggestion { position: relative; padding: 0 8px; line-height: 28px; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; color: #333; }
.autocomplete-suggestion b { font-weight: normal; color: #333; }
.autocomplete-suggestion.selected { background: #3071a9;color:#fff }
.autocomplete-suggestion.selected b,.autocomplete-suggestion.selected em{ color:#fff !important }

.lkw_checkbox input{display:none}
.lkw_checkbox label{
    position:relative;
    padding-left: 34px;
    padding-right: 4px;
    display: block;
    border: 2px solid #5bc0de;
    xxcolor: #5bc0de;
    font-weight:600;
    font-size: 13px;
    line-height: 30px;
    cursor:pointer;
    border-radius:5px;
    text-align:center;
    
}
.lkw_checkbox.has-error label{border-color:#f44336;color:#f44336}
.lkw_checkbox input.is-invalid ~ label{border-color:#f44336}
.lkw_checkbox xxinput:empty ~ label:before{ 
    width:40px;
    height:40px;
    background:#ccc;
    left:0;
    content: "";
    text-indent:0;
    position:absolute;
    text-align:center;
    border-radius: 5px 0 0 5px;
}
.lkw_checkbox xxinput:hover ~ label:before{ 
    font-family: "FontAwesome";
    color:#aaa;
    content:"\f00c";
    font-size:24px;
    
}

.lkw_checkbox input:checked ~ label:before{ 
    font-family: "FontAwesome";
    color:#fff;
    content:"\f00c";
    font-size:20px;
    xxbackground: #4CAF50;
    line-height:30px;
    width:30px;
    height:30px;
    xxbackground:#ccc;
    left:0;
    xxcontent: "";
    text-indent:0;
    position:absolute;
    text-align:center;
    border-radius: 5px 0 0 5px;
}

.lkw_checkbox input:checked ~ label{
    background: #5bc0de;
    color:#fff;
}



@media (max-width: 360px) {
    .navbar-brand {width:45%;float:none;display:table-cell;vertical-align:middle}
    .navbar-brand img{max-width:95%;height:auto;max-height:95%}
}

@media (max-width: 768px) {
    
    #kontaktbox .btn{display:block;width:100%;max-width:100%;margin-top:8px;}
    
}

@media (min-width: 768px) {
	/*body{background:#f00;}*/
    
    #lkw_banner > .a-logo{display:inline;}
    #lkw_banner > .a-logo img {margin-left:46px;margin-top:6px}
	#page .nav-tabs{font-size:13px}
	
}

@media (min-width: 992px) {
	/*body{background:#0f0;}*/
	.navbar-nav > li > a {font-size:10px !important}
	.navbar-nav > li > a{padding:15px 7px}
	.affix{position:fixed !important}
	.dropdown-menu{
		display:block;
		position:absolute;
		float:left;
		border: 1px solid rgba(0, 0, 0, 0.15);
		box-shadow: 0 6px 12px rgba(0, 0, 0, 0.176);
		display:none;
	}
	
	.lkwBanner{display:flex}
	
	#left-column{padding-right:15px !important}
	#right-column{padding-left:15px !important; padding-top:0 !important}
	.light_blue .orange{line-height:1.5em;}
	#page .nav-tabs{font-size:11px}
	#page .nav-tabs > li {float:left}
	.panel-login .panel-body,.panel-signup .panel-body{min-height:270px}
	.panel-partner .partner a{margin:10px 0 !important;display:inline-block}
	.page_breadcrumb > .container{background:#fff;padding:0px 40px;padding-bottom:0}
	#page > .container {
            padding: 10px 40px 40px;
        }
	#bottom_box{
		margin: 0 auto;
		left: auto;
		/*margin-left:100px;*/
		width:890px;	
	}
	
	.btn-prev, .btn-next{font-size:14px;}
}

#stoerer {position:fixed;height:100%;width:100%;top:0;left:0;bottom:0;right:0;background:rgba(0,0,0, 0.7);display:table}
#stoerer > div {display:table-cell;text-align:center;vertical-align:middle}
#stoerer > div > div {margin:auto;width:280px;height:280px;border:0px solid #0f0;}
#stoerer #stoerer_close {position:absolute;margin-left:120px}
#stoerer #stoerer_content {margin:auto;width:280px;height:280px;border:20px solid #f00;background:#F38E03;border-radius:50% !important}
#stoerer #stoerer_content > a {display:table-cell;width:280px;height:280px;text-align:center;vertical-align:middle;color:#fff;font-size:18px;line-height:24px;font-weight:700;padding:20px}
#stoerer #stoerer_content #stoerer_logo{max-width:100%;margin:12px 0;}
#stoerer #stoerer_content #stoerer_lkw{width:36px;margin-top:12px}


@media (min-width: 1200px) {
	/*body{background:#00f;}*/
	.navbar-nav > li > a {font-size:11px !important}
	.navbar-nav > li > a{padding:15px 10px}
	
	#left-column{padding-right:30px !important}
	/*#right-column{padding-left:30px !important}*/
	#page .nav-tabs{font-size:13px}
	#bottom_box{
		margin-left: 100px;
	}
	
	#stoerer {position:fixed;height:100%;width:100%;top:0;left:0;bottom:0;right:0;background:rgba(0,0,0, 0.7);display:table}
	#stoerer > div {display:table-cell;text-align:center;vertical-align:middle}
	#stoerer > div > div {margin:auto;width:350px;height:350px;border:0px solid #0f0;}
	#stoerer #stoerer_close {position:absolute;margin-left:310px}
	#stoerer #stoerer_content {margin:auto;width:350px;height:350px;border:30px solid #f00;background:#F38E03;border-radius:50% !important}
	#stoerer #stoerer_content > a {display:table-cell;width:290px;height:290px;text-align:center;vertical-align:middle;color:#fff;font-size:24px;line-height:36px;font-weight:700;padding:20px}
	#stoerer #stoerer_content #stoerer_logo{max-width:100%;margin:24px 0;}
	#stoerer #stoerer_content #stoerer_lkw{width:50px;margin-top:24px}
}

.jobHead {display:table;width:100%;border-bottom: 1px solid #EEEEEE;padding-bottom:10px;margin-bottom:8px}
.jobHead > div { display: table-cell;vertical-align: middle;}
.jobHead > div:first-child{ width:120px}
.jobHead > div:last-child{ width:auto;xxpadding: 0 16px;}
.jobHead img{ width:120px;max-width:120px;margin-right:16px}
.jobHead h2{ margin:0 !important;}

@media (max-width: 768px) {
    .jobHead > div:last-child{vertical-align:middle}
    .jobHead h2{ font-size:24px;}
}

@media (max-width: 500px) {
    .jobHead > div:first-child{ width:100px !important}
    .jobHead img{ width:100px;max-width:100px;margin-right:8px}
    .jobHead > div:last-child{xxpadding:0 8px;vertical-align:middle}
    
}
